#ifndef GUI_GENERATED_H
#define GUI_GENERATED_H

#include "lvgl.h"

void gui_init(void);
void gui_update_values(void);
void gui_modbus_init(void);
void gui_modbus_task(void *arg);

extern lv_obj_t *scr_main;
extern lv_obj_t *scr_screen1;
extern lv_obj_t *scr_screen2;
extern lv_obj_t *scr_screen3;

#endif /* GUI_GENERATED_H */
